# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sites
Class SitesContent.Type

    java.lang.Object
      com.google.gdata.data.sites.SitesContent.Type

Enclosing class:
  SitesContent

    public static final class SitesContent.Type

extends java.lang.Object

Type of text construct (typically 'text', 'html' or 'xhtml').

Field Summary
`static java.lang.String` `XHTML` Xhtml sites content.

Constructor Summary
`SitesContent.Type()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### XHTML

    public static final java.lang.String XHTML

  Xhtml sites content.

  See Also:
    Constant Field Values

Constructor Detail

### SitesContent.Type

    public SitesContent.Type()